<h1 mat-dialog-title>Datos Enviados</h1>
<div mat-dialog-content>Los Datos de Direccion de Envio, fueron enviados Correctamente.</div>
<br/>
<div mat-dialog-actions>
  <button mat-button mat-dialog-close (click)="Close()">Ok</button>
</div>